Mail with PHP error after upgrade from 3.X to 4.X

  • Hi,


    After upgrade my two OMV NAS units from 3.X to 4.X, I am getting regular emails from both with errors below. Any help would be deeply appreciated.


    Code
    PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib/php5/20131226/pam.so' - /usr/lib/php5/20131226/pam.so: cannot open shared object file: No such file or directory in Unknown on line 0
    PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib/php5/20131226/pam.so' - /usr/lib/php5/20131226/pam.so: cannot open shared object file: No such file or directory in Unknown on line 0
  • After reading that could result from an unsuccessful php upgrade. I am adding further info from "dpkg -l | grep -E "php|openm":


  • Thanks for your help.


    I have seen that thread but before I did the upgrade on both units, I removed all the pluginsexcept omv-extras which has a version for 4.x and was upgraded on the process.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!